import { Box, Typography } from "@mui/material";

const style = {
  border: '3px solid black',
  borderRadius: '10px',
  height: '60vh',
  flexBasis: 60 / 3 + '%',
  overflow: 'scroll',
  overflowX: 'hidden',
}

const ProjectUsersColumn = ({ role }) => {
  return (
    <Box sx={style}>
      <Typography variant="h4" textAlign={'center'}>
        {role.text}
      </Typography>
    </Box>
  );
};

export default ProjectUsersColumn;